=== debian/control ===
Source: passerelle-grandlyon-elyx
Maintainer: Frederic Peters <fpeters@entrouvert.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-django,
               python3-setuptools,
Standards-Version: 3.9.1

Package: python3-passerelle-grandlyon-elyx
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Conflicts: python-passerelle-grandlyon-elyx,
Description: Passerelle connector to Grand Lyon Elyx (Python 3)
 .
