=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=passerelle-grandlyon-elyx
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	cp extra/static/* $(CURDIR)/debian/python3-passerelle-grandlyon-elyx/usr/share/publik/themes/publik-base/static/grandlyon-gnm/
	cp extra/static/* $(CURDIR)/debian/python3-passerelle-grandlyon-elyx/usr/share/publik/themes/publik-base/static/toodego/
