## passerelle-grandlyon-elyx 1.7.post3+gf5d982c

=== debian/changelog ===
passerelle-grandlyon-elyx (1.7.post3+gf5d982c-1~eob130+1) trixie-eobuilder; urgency=low

  * (f5d982) do not pass scope if not set (#111413)
  * (3ea935) trivial: create leftover migration changes (#111413)
  * (225d4a) misc: make scope optional (#111413)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Oct 2025 13:43:59 +0200

passerelle-grandlyon-elyx (1.7) trixie-eobuilder; urgency=low

  * (aeb4c1) do not crash if no authorization's expiration returned (#111316)
  * (3773cd) Revert "do not crash if no authorization's expiration returned
    (#111316)"
  * (055cff) do not crash if no authorization's expiration returned (#111316)
  * (7f5f9a) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 23 Oct 2025 15:28:32 +0200

passerelle-grandlyon-elyx (1.6) trixie-eobuilder; urgency=low

  * (b2ee50) misc: let pre-commit apply changes (#101218)
  * (24ad20) ci: update django-upgrade version (#101218)
  * (d3a5e7) ci: update pyupgrade version (#101218)
  * (c535c1) ci: update black version (#101218)
  * (1eb53a) ci: change black to target python 3.11 (#101218)
  * (42970e) ci: change django-upgrade to target django 4.2 (#101218)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 09 Feb 2025 13:14:04 +0100

passerelle-grandlyon-elyx (1.5) trixie-eobuilder; urgency=low

  * (53b0ca) add numero_parcelles_block

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 17 Oct 2024 17:16:51 +0200

passerelle-grandlyon-elyx (1.4) trixie-eobuilder; urgency=low

  * (34cb91) misc: run django-upgrade for 3.2 (#95979)
  * (65cac1) style: run black, isort etc. (#95979)
  * (b43e62) pre-commit: add pre-commit configuration file (#95979)
  * (584e87) ci: stop building for bullseye (#93027)
  * (d9381d) ci: build deb package for bookworm (#78968)
  * (51a78f) Prepare Jenkinsfile for Gitea migration (#74572)
  * (c724a4) ci: only build package for bullseye (#72729)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 26 Sep 2024 14:48:15 +0200

passerelle-grandlyon-elyx (1.3) trixie-eobuilder; urgency=low

  * (79aa4a) debian: install extra files into python3 package
  * (94766a) jenkins: build packages for buster & bullseye
  * (8f8f51) debian: use debhelper compat level 12
  * (948ab4) debian: stop building python2 package
  * (377598) build: update to use origin/main

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 12 Dec 2021 11:29:55 +0100

passerelle-grandlyon-elyx (1.2) trixie-eobuilder; urgency=low

  * (fad94d) force text when reading or writing json

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 26 Jun 2020 09:17:32 +0200

passerelle-grandlyon-elyx (1.1) trixie-eobuilder; urgency=low

  * (96759a) debian: add python3 package
  * (a7492c) jenkins: build for default distributions
  * (c1e4e7) build: sync setup.py
  * (2f63e6) jenkins: use ci@entrouvert.org for notifications
  * (d49f3b) add Jenkinsfile

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Jun 2020 13:35:08 +0200

passerelle-grandlyon-elyx (1.0) trixie-eobuilder; urgency=low

  * (c7bad3) Remodif ID_REQ_SIG...

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 10 Jul 2019 09:42:16 +0200

passerelle-grandlyon-elyx (0.8) trixie-eobuilder; urgency=low

  * (d95b23) Modif ID_REQ_SIG

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 09 Jul 2019 16:26:13 +0200

passerelle-grandlyon-elyx (0.7) trixie-eobuilder; urgency=low

  * (cab121) add timeout

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 26 Jun 2019 11:39:43 +0200

passerelle-grandlyon-elyx (0.6) trixie-eobuilder; urgency=low

  * (c5e4e1) remove log level attribute (#27162)
  * (454fa9) migrations: make 0003 depend on 0001 as 0002 as been deleted (#28057)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 19 Nov 2018 14:55:02 +0100

passerelle-grandlyon-elyx (0.5) trixie-eobuilder; urgency=low

  * (6e91e0) Suppression du RenameModel qui etait deja fait

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 15 Nov 2018 16:00:59 +0100

passerelle-grandlyon-elyx (0.4) trixie-eobuilder; urgency=low

  * (12bcce) Ajout fichier de migration bd

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 15 Nov 2018 15:46:21 +0100

passerelle-grandlyon-elyx (0.3) trixie-eobuilder; urgency=low

  * (b5e86e) Ajout parametrage ws

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 15 Nov 2018 15:29:35 +0100

passerelle-grandlyon-elyx (0.2) trixie-eobuilder; urgency=low

  * (b92cea) Modif des parcelles avec commune et section
  * (8f05db) migrations: adjust to real model name
  * (33eca3) fix capitalisation of model name
  * (6a0510) fix initial migration dependency on base

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 27 Sep 2018 15:36:59 +0200

passerelle-grandlyon-elyx (0.1) trixie-eobuilder; urgency=low

  * (2b2473) Version initiale

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 25 Sep 2018 12:06:56 +0200

passerelle-grandlyon-elyx (0.0) trixie-eobuilder; urgency=low

  * (1979ce) add debian packaging
  * (a3d01f) add support for extra css
  * (5424d8) add application skeleton
  * (319cb0) initial commit

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 12 Sep 2018 10:30:13 +0200
